@charset "utf-8";
@import url(https://fonts.googleapis.com/earlyaccess/notosanskr.css);
@import url(https://fonts.googleapis.com/earlyaccess/nanumgothic.css);
@import url(https://fonts.googleapis.com/earlyaccess/nanummyeongjo.css);



/* CSS Reset */
body,html,
header,footer,aside,nav,section,article,details,figure,figcaption,menu,command,
div,dl,dd,ol,ul,li,form,fieldset,legend,iframe,table,caption,thead,tfoot,tbody,tr,th,td, /* Block Element */
h1,h2,h3,h4,h5,h6,dt,summary,input,textarea,button,select,datalist,
img,embed,object,canvas,audio,video,meter,progress,keygen, /* Inline Block Element */
a,label,output,dialog, /* Inline Element */
address,blockquote, /* Text Block Element */
p,pre,/* Text Inline Block Element */
span,b,strong,i,em,dfn,var,u,ins,s,del,q,mark,small,sub,sup,abbr,bdi,bdo,cite,time,ruby,rp,rt,code,kbd,samp, /* Text Inline Element */
acronym,big,frame,frameset,noframes,tt, /* Not HTML5 Used Element */
map,option,hr,*{border:0;padding:0;margin:0;color:inherit;font-family:inherit;font-size:inherit;line-height:inherit;}
header,footer,aside,nav,section,article,details,summary,figure,figcaption,menu,command{display:block} /* HTML5 Block Element */
applet,basefont,center,dir,font,strike{display:none} /* XHTML4, HTML5 Element Not Used Remove */
q,blockquote{quotes:none;content:none}
li,menu{list-style:none;word-break:break-all}

table{width:100%;border-spacing:0;border-collapse: separate;} /* Table Border (separate) */
caption{text-align:left}
th,td{text-align:center;vertical-align:middle}

address{font-style:normal}
label{display:inline-block;}
a{text-decoration:none;display:inline-block;} /* A Attribute  */

/* Common Setting */
html{overflow-y:auto}
html,body{min-width:100%;background:#FFF;height:100%;} /* Horizen Scroll */
body{color:#333;font-size:13px;font-family:'Noto Sans KR', sans-serif, "Nanum Gothic";font-weight:400;}

div{outline:0} /* Script TabIndex Click Focusing Line Remove */
img {vertical-align:middle;}

/* Drag Color */
::-moz-selection {background-color:#e23d3d;color:#fff;}
::selection {background-color:#e23d3d;color:#fff;}

/* GNB */
#gnb {position:fixed;top:0;left:0;z-index:100;width:100%;height:56px;background-image:url('../img/gnb_back_01.png');}
#gnb .logo {position:absolute;top:15px;left:10px;color:#818187;font-size:19px;font-weight:200;letter-spacing:-1px;}
#gnb .logo b {color:#e23d3d;font-weight:700;margin-right:2px;}
#gnb .login {position:absolute;top:17px;right:10px;}
#gnb .login a {background-color:#53535c;border:solid 1px #64646c;color:white;font-size:12px;padding:3px 7px;}
#gnb .login a:hover {background-color:#e23d3d;border:solid 1px #e23d3d;}
#gnb .info {position:absolute;top:0;right:0;color:#818187;font-size:12px;}
#gnb .info li {float:left;padding:12px 15px;border-left:solid 1px #3e3e48;text-align:center;font-size:11px;line-height:15px;}
#gnb .info li b {color:#e23d3d;font-size:15px;font-weight:900;}

#menu {position:fixed;top:56px;left:0;z-index:100;width:100%;height:43px;background-color:#cecece;}
#menu .btn {position:absolute;top:10px;right:13px;}
#menu .list {position:absolute;top:43px;left:0px;background-color:#cecece;width:100%;display:none;}
#menu .list li {padding:10px 10px;border-top:solid 1px white;position:relative;}
#menu .list li a {color:#878797;font-weight:700;}
#menu .list li img {position:absolute;width:7px;top:12px;right:13px;opacity:0.5;}
#menu .list .on {color:#333;}
#menu .myinfo {position:absolute;top:7px;left:5px;}
#menu .myinfo ul li {float:left;color:#878797;padding:0 5px;font-size:12px;line-height:14px;}
#menu .myinfo ul li:last-child {border-right:0;}
#menu .myinfo ul li b {font-weight:700;}
#menu .myinfo ul li a:hover {color:white;}


.joinclassa {background-color:#fe4d01;border:solid 1px #9a9a9a;color:white;font-size:12px;padding:6px 10px;}
.joinclassa:hover {background-color:#e23d3d;border:solid 1px #e23d3d;}

/* FOOTER */
#footer {position:relative;background-color:#eaeaea;text-align:center;color:#bcbcbc;padding:25px 10px;font-size:11px;clear:both;font-weight:300;line-height:13px;;}
#footer p {color:#858585;font-weight:200;font-size:15px;padding-bottom:10px;}
#footer p b {font-size:300;padding-right:3px;}


/* Main */

.main_visual {position:relative;width:100%;margin-top:112px;}

.main_visual .flow {position:absolute;bottom:30px;text-align:center;width:100%;left:50%;margin-left:-50%;}
.main_visual .flow img {width:15px;}

.main_visual .visection {position:relative;width:100%;margin:0 auto;text-align:center;}
.main_visual .visection img {padding:30px 0 10px 0;height:100px;}
.main_visual .visection h1 {font-size:30px;font-weight:200;line-height:30px;padding:0 10px;}
.main_visual .visection p {font-size:13px;font-weight:200;line-height:17px;padding:10px 20px 15px 20px;}
.main_visual .visection a {background-color:#e23d3d;color:white;font-size:13px;padding:8px 25px;}

.main_notice {position:relative;background-color:#f5f5f5;padding:25px 10px 25px 10px;}
.main_notice .box {position:relative;margin:0 auto;}
.main_notice .box p {font-size:11px;opacity:0.5;padding-bottom:10px;}
.main_notice .box a {font-size:17px;font-weight:200;display:block;line-height:20px;}
.main_notice .box span {font-size:12px;opacity:0.5;}
.main_notice .box .arrow {position:absolute;top:-3px;right:0;}
.main_notice .box .arrow a {opacity:1;display:inline-block;}
.main_notice .box .arrow a img {width:22px;}

.main_guide {position:relative;;margin:0 auto;text-align:center;padding:30px 10px;}
.main_guide h1 {font-size:20px;font-weight:200;color:#e23d3d;padding-bottom:20px;}
.main_guide .box {position:relative;margin:0 auto;}
.main_guide .box ul {clear:both;}
.main_guide .box li {float:left;text-align:center;width:45%;padding-bottom:20px;}
.main_guide .box li:nth-child(even) {width:10%;}
.main_guide .box li p {font-weight:700;padding:10px 0 2px 0;line-height:15px;}
.main_guide .box li:nth-child(even) img {opacity:0.5;padding-top:30px;}
.main_guide h2 {font-size:14px;font-weight:200;clear:both;line-height:19px;}

.main_service {position:relative;background-color:#e23d3d;color:white;padding:20px 0;height:110px;}
.main_service .box {position:relative;margin:0 auto;height:55px;}
.main_service .box li {float:left;padding:0 20px;width:35%;}
.main_service .box li:last-child {padding-left:0;}
.main_service .box li p {font-size:11px;}
.main_service .box li h3 {font-size:11px;font-weight:700;}
.main_service .box li h4 {font-size:14px;font-weight:700;}
.main_service .box li img {height:20px;}
.main_service .box2 {position:relative;margin:0 auto 0 auto;clear:both;padding-top:15px;border-top:solid 1px #e55151;}
.main_service .box2 li {padding:0 20px;}
.main_service .box2 li h5 {font-size:12px;font-weight:700;}
.main_service .box2 li p {font-size:11px;}

/* SubPage - Comm */
#wrap {position:relative;padding:120px 0 30px 0;margin:0 10px;}
#wrap .title {position:relative;border-bottom:solid 1px #e9e9e9;margin-bottom:30px;padding-bottom:15px;}
#wrap .title h1 {font-size:20px;font-weight:200;}
#wrap .title .flow {position:absolute;top:10px;right:0;font-size:11px;opacity:0.5;font-weight:400;}
#wrap .title .flow b {font-weight:700;}
#wrap .title .flow span {padding:0 5px;}

.sitle {position:relative;font-size:15px;font-weight:700;padding:40px 0 20px 0;clear:both;}

.selectbox {width:100px;padding:15px;font-size:13px;line-height:1;border:solid 1px #e8e8e8;border-radius:8px;height:49px;background:url('../img/select_arrow.png') no-repeat right white;-webkit-appearance: none;background-position-x:70px;background-color:#FFF;}
.selectbox2 {width:250px;padding:15px;font-size:13px;line-height:1;border:solid 1px #e8e8e8;border-radius:8px;height:49px;background:url('../img/select_arrow.png') no-repeat right white;-webkit-appearance: none;background-position-x:220px;background-color:#FFF;margin-bottom:5px;}
.selectbox3 {width:200px;padding:15px;font-size:13px;line-height:1;border:solid 1px #e8e8e8;border-radius:8px;height:49px;background:url('../img/select_arrow.png') no-repeat right white;-webkit-appearance: none;background-position-x:170px;background-color:#FFF;margin-bottom:5px;}

.tabst01 {position:relative;}
.tabst01 th {padding:10px;background-color:#f2f2f2;border-top:solid 1px #e5e5e5;border-bottom:solid 1px #e5e5e5;white-space:nowrap;}
.tabst01 td {padding:15px;background-color:#FFF;border-bottom:solid 1px #e5e5e5;font-size:12px;white-space:nowrap;}
.tabst01 .sum td {background-color:#f3f0fb;font-weight:700;}

.tabst02 {position:relative;}
.tabst02 th {padding:20px;background-color:#f2f2f2;border-top:solid 1px #e5e5e5;border-bottom:solid 1px #e5e5e5;white-space:nowrap;}
.tabst02 td {padding:15px;background-color:#FFF;border-bottom:solid 1px #e5e5e5;font-size:12px;white-space:nowrap;}
.tabst02 th:nth-child(3) {text-align:left;}
.tabst02 td:nth-child(3) {text-align:left;}
.tabst02 td a:hover {text-decoration:underline;}

.tabst03 {position:relative;}
.tabst03 th {padding:20px;background-color:#f2f2f2;border-top:solid 1px #e5e5e5;border-bottom:solid 1px #e5e5e5;text-align:left;}
.tabst03 td {padding:20px;background-color:#FFF;border-bottom:solid 1px #e5e5e5;font-size:12px;text-align:left;}

.tabst04 {position:relative;border-top:solid 1px #e5e5e5;}
.tabst04 th {padding:15px 10px;background-color:#f2f2f2;border-bottom:solid 1px #e5e5e5;font-size:12px;font-weight:400;text-align:left;width:65px;}
.tabst04 td {padding:15px 10px;background-color:#FFF;border-bottom:solid 1px #e5e5e5;font-size:12px;text-align:left;}
.tabst04 td input {padding:10px 20px;font-size:13px;border:solid 1px #e8e8e8;border-radius:8px;background-color:#f9f9f9;}
.tabst04 .frm_input {padding:10px 20px;font-size:13px;border:solid 1px #e8e8e8;border-radius:8px;background-color:#f9f9f9;width:200px;}
.tabst04 td span {font-size:11px;opacity:0.5;}

.nav {position:relative;text-align:center;padding:30px 0;}
.nav a {padding:1px 7px;color:#777777;border:solid 1px #FFF;}
.nav a:hover {color:#e23d3d;background-color:#f8f8f8;border:solid 1px #eaeaea;}
.nav span {padding:1px 7px;color:#e23d3d;background-color:#f8f8f8;border:solid 1px #eaeaea;}

.btn_zone {position:relative;text-align:right;padding:30px 0;}
.btn_zone a {padding:5px 20px;color:white;background-color:#666;}
.btn_zone a:hover {background-color:#e23d3d;}




/* SubPage - Intro */
.intro {position:relative;}
.intro li {background-color:#f5f5f5;padding:20px;border-bottom:solid 10px white;}

.intro li img {width:100%;}
.intro li h2 {font-size:15px;color:#333;font-weight:700;padding:20px 0 10px 0;}
.intro li p {opacity:0.7;font-weight:700;font-size:12px;}
.intro li input {margin-bottom:10px;}

.intro_btn {position:relative;text-align:right;padding-bottom:20px;clear:both;font-size:12px}
.intro_btn a {background-color:#e23d3d;color:white;padding:5px 7px;}
.intro_btn a:last-child {background-color:#333;}

.intro_btn_bottom {text-align:left;padding:25px 0;}
.intro_btn_bottom a:last-child {position:absolute;right:0;}

.intro_btn_top {text-align:right;padding:25px 0;}
.intro_btn_top a {color:#333;background-color:white;border:solid 1px #efefef;margin-bottom:5px;}
.intro_btn_top a:last-child {color:#FFF;background-color:#333;border:solid 1px #efefef;}
.intro_btn_scrap {padding-top:20px;border-bottom:solid 1px #efefef;}

.intro_search {position:relative;clear:both;text-align:center;border-top:dashed 1px #eeeeee;padding-top:30px;}
.intro_search a {padding-left:5px;}
.intro_search input {width:250px;padding:15px;font-size:13px;line-height:1;border:solid 1px #e8e8e8;border-radius:8px;}

.intro_detail {position:relative;background-color:#f5f5f5;padding:20px;}
.intro_detail img {width:100%;}
.intro_detail .code {padding:20px 0;}
.intro_detail .code p {font-weight:700;font-size:15px;padding-bottom:10px;}
.intro_detail .code .frame {position:relative;width:87%;height:30px;background-color:white;color:#666;font-size:12px;overflow-x:hidden;overflow-y:scroll;padding:15px;margin-bottom:10px;}
.intro_detail .code a {color:#FFF;background-color:#e23d3d;padding:5px 20px;margin-top:10px;border-radius:5px;}


/* SubPage - Banner */
.banner {position:relative;}
.banner .commsoon {text-align:center;font-size:12px;padding:80px 0;background-color:#f5f5f5;border:solid 1px #e8e7e7;color:#9a9a9f;font-weight:700;}

/* SubPage - AccountCheck */
.account_summary {position:relative;height:70px;}
.account_summary li {float:left;width:47%;margin-right:8px;background-color:#f9f9f9;border:solid 1px #f1f1f3;text-align:center;font-size:11px;padding:20px 0 15px 0;color:#666;margin-bottom:8px;}
.account_summary li:nth-child(even) {margin-right:0;}
.account_summary li p {font-size:20px;color:#e23d3d;line-height:20px;font-weight:900;padding-bottom:2px;}
.account_summary li:last-child {margin-right:0;background-color:#e23d3d;border:solid 1px #e23d3d;color:white;}
.account_summary li:last-child p {color:white;}
.account_summary li:nth-child(3) p, .account_summary li:nth-child(5) p {color:#8f8f94;}

.account_search {position:relative;clear:both;background-color:#f3f0fb;border:solid 1px #e8e5f1;padding:10px;}
.account_search a {padding-left:10px;}

.account_info {position:relative;background-color:#f9f9f9;border:solid 1px #f1f1f3;padding:15px 15px 15px 40px; margin:20px 0 0 0;height:210px;}
.account_info ul {clear:both;}
.account_info li {float:left;list-style:disc;color:#868686;font-weight:700;padding:5px 0px;}
.account_info li b {color:#e23d3d;}

.account_des {position:relative;padding-top:30px;font-size:13px;opacity:0.5;}



/* Login Popup */
.popback {position:fixed;top:0;left:0;width:100%;height:100%;background-color:#000;opacity:0.7;z-index:1000;display:none;}

.poplogin {position:fixed;width:70%;padding:30px;background-color:white;left:50%;top:60%;margin-left:-43%;margin-top:-85%;z-index:1001;display:none;}
.poplogin .close {position:absolute;top:15px;right:15px;}
.poplogin h3 {font-size:40px;font-weight:200;color:#e23d3d;line-height:50px;}
.poplogin p {font-size:12px;opacity:0.5;padding-bottom:25px;line-height:13px;}
.poplogin input {background-color:#e5e5e5;padding:15px;width:87%;margin-bottom:5px;border-radius:5px;}

.poplogin .btn_login {z-index:1002;position:relative;float:right;padding-top:5px;padding-bottom:15px;display:block;width:70%;background-color:#e23d3d;text-align:center;font-weight:700;font-size:15px;color:white;border-radius:5px;padding:15px 0;}
.poplogin .btn_join  {z-index:1002;position:relative;float:left;padding-top:5px;padding-bottom:15px;display:block;width:28%;background-color:#fe4d01;text-align:center;font-weight:700;font-size:15px;color:white;border-radius:5px;padding:15px 0;}

.poplogin .check {position:relative;color:#e23d3d;font-size:12px;line-height:15px;}
.poplogin .check img {opacity:0.3;padding-right:7px;width:17px;}
.poplogin .check span {padding-left:25px;}

.poplogin input[type=checkbox] { display: none; }
.poplogin input[type=checkbox] + label {
    display: inline-block;
    cursor: pointer;
    line-height: 30px;
    padding-left: 30px;
    background: url('/img/ico_check_bef.png') left/30px no-repeat ;
}
.poplogin input[type=checkbox]:checked + label { 
    background-image: url('/img/ico_check.png');
}

/* 추가 */
.url {position:relative;text-align:center;padding:35px 0;background-color:#f5f5f5;}
.url img {width:80%;}
.url p {font-weight:200;font-size:17px;padding:15px 0 15px 0;line-height:20px;}
.url a {background-color:#e23d3d;color:white;font-size:13px;padding:8px 25px;}


.url_text {position:relative;padding-bottom:20px;}
.url_text img {padding-bottom:40px;width:100%;}
.url_text .info {position:relative;padding-bottom:30px;font-size:14px;font-weight:200;}
.url_text .info b {padding-right:10px;}
.url_text .info .link {position:relative;padding-top:10px;}
.url_text .info .link a {background-color:#e23d3d;color:white;font-size:13px;padding:5px 15px;border-radius:5px;}

.url_info {position:relative;padding:30px 0;border-top:dashed 1px #ebeaea;color:#999;font-size:14px;}
.url_info p {font-weight:700;padding-bottom:10px;color:#333;}


.div_scroll {position:relative;width:100%;overflow-x:scroll;}

.tbl_frm01 input[type=checkbox] {background-color:#e5e5e5;padding:15px;width:30px;margin-bottom:5px;border-radius:5px;}